<?xml version="1.0" encoding="UTF-8"?><JC3IEDM xmlns="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="urn:int:nato:standard:mip:jc3iedm3.0:oo:1.3 ..\..\schema\JC3IEDMSchemaWithConstraints.xsd">	<!--Unit A may classify an unknown object (item id 911) first as a vehicle (type id 10741), then successively, as better information becomes available, as an armoured vehicle (type id 5432), a tank (type id 687322), a main battle tank (type id 72254), and a T72 (type id 133794). An allied unit—1st Royal Horse Artillery Regiment (1 RHA)—is classified as a UK field artillery regiment. The 6 Guards Tank Division is an opposing force unit whose real identity is initially unknown. It is only identified by its object-item-id 14486. Thus, the first classification that is made considers it to be an armoured regiment. As more information becomes available, the unit is re-classified as an armoured division.	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData classifying object with id 911 as a main battle tank-->		<OID>RPTD2721</OID>		<CategoryCode>REP</CategoryCode>		<ReportingDatetime>19900305000000.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI1</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19900305000000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming>	<!--	-->	<Materiel>		<OID>OI911</OID>		<NameText>Unknown Main Battle Tank</NameText>		<ObjectItemTypeInObjectItemList>			<ObjectItemTypeInObjectItem>				<ObjectTypeRef>					<OID>OT72254</OID>				</ObjectTypeRef>				<ObjectItemType>					<ReportingDataRef>						<OID>RPTD2721</OID>					</ReportingDataRef>				</ObjectItemType>			</ObjectItemTypeInObjectItem>		</ObjectItemTypeInObjectItemList>	</Materiel>	<!--	-->	<WeaponType>		<OID>OT72254</OID>		<DummyIndicatorCode>NO</DummyIndicatorCode>		<NameText>Main battle tank</NameText>		<CategoryCode>TANK</CategoryCode>	</WeaponType>	<!--	-->	<Unit>		<!-- The unit that reports the types of the various objects -->		<OID>OI1</OID>		<NameText>UNIT A</NameText>		<ObjectItemTypeInObjectItemList>			<ObjectItemTypeInObjectItem>				<ObjectTypeRef>					<OID>OT1</OID>				</ObjectTypeRef>				<ObjectItemType>					<ReportingDataRef>						<OID>RPTD1</OID>					</ReportingDataRef>				</ObjectItemType>			</ObjectItemTypeInObjectItem>		</ObjectItemTypeInObjectItemList>		<FormalAbbreviatedNameText>A</FormalAbbreviatedNameText>	</Unit>	<!--	-->	<UnitType>		<!-- UnitType for UNIT A-->		<OID>OT1</OID>		<DummyIndicatorCode>NO</DummyIndicatorCode>		<NameText>Royal Tank Regiment</NameText>		<CommandFunctionIndicatorCode>NO</CommandFunctionIndicatorCode>		<ServiceCode>ARMY</ServiceCode>		<CategoryCode>COMBAT</CategoryCode>		<ArmCategoryCode>ARMOUR</ArmCategoryCode>		<SizeCode>RGT</SizeCode>	</UnitType>	<!--	-->	<ReportingDataAbsoluteTiming>		<!-- ReportingData that establishes the type of UNIT A-->		<OID>RPTD1</OID>		<CategoryCode>REP</CategoryCode>		<ReportingDatetime>19900303000000.000</ReportingDatetime>		<ReportingOrganisationRef>			<OID>OI1</OID>		</ReportingOrganisationRef>		<EffectiveStartDatetime>19900303000000.000</EffectiveStartDatetime>	</ReportingDataAbsoluteTiming></JC3IEDM>